{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1175",
  "scrapedAt": "2025-12-17T09:28:49.819Z",
  "page": 1175,
  "count": 10,
  "items": [
    {
      "date": "10 เม.ย. 2561",
      "no": "ปท 0023.3/ว6570",
      "title": "การดำเนินการจัดทำ \"ถังขยะอินทรีหรือถังขยะเปียกครัวเรือน\" (ประกาศมาแล้ว 2807 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20180410090730104.pdf&filepath=dispatch_upload/backend/core_dispatch_165725_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20180410090730104.pdf&filepath=dispatch_upload/backend/core_dispatch_165725_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1175,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1175"
    },
    {
      "date": "10 เม.ย. 2561",
      "no": "ปท 0023.3/ว6566",
      "title": "โครงการมีความสุขสนุกกับ 4 H (Head Heart Hand Health) (ประกาศมาแล้ว 2807 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการมีความสุขสนุกกับ 4H.pdf&filepath=dispatch_upload/backend/core_dispatch_166217_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการมีความสุขสนุกกับ 4H.pdf&filepath=dispatch_upload/backend/core_dispatch_166217_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 1175,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1175"
    },
    {
      "date": "9 เม.ย. 2561",
      "no": "ปท 0023.3/ว6388",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2561 งบเงินอุดหนุน อุดหนุนทั่วไป เพื่อสนับสนุนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น (ด้านการจัดการศึกษาท้องถิ่น) (ประกาศมาแล้ว 2808 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงปม.ปี 2561 ด้านการจัดการศึกษาท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_166203_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงปม.ปี 2561 ด้านการจัดการศึกษาท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_166203_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1175,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1175"
    },
    {
      "date": "9 เม.ย. 2561",
      "no": "ปท 0023.1/ว6534",
      "title": "เชิญประชุมผู้บริหารองค์กรปกครองส่วนท้องถิ่น และปลัดองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2808 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เชิญ นายกและปลัด ประชุม11_04_61.pdf&filepath=dispatch_upload/backend/core_dispatch_165704_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เชิญ นายกและปลัด ประชุม11_04_61.pdf&filepath=dispatch_upload/backend/core_dispatch_165704_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1175,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1175"
    },
    {
      "date": "9 เม.ย. 2561",
      "no": "ปท 0023.3/ว 337",
      "title": "การจัดทำแผนที่ภาษีและทะเบียนทรัพย์สิน (ประกาศมาแล้ว 2808 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดทำแผนที่ภาษีและทรัพย์สิน.pdf&filepath=dispatch_upload/backend/core_dispatch_165703_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดทำแผนที่ภาษีและทรัพย์สิน.pdf&filepath=dispatch_upload/backend/core_dispatch_165703_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1175,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1175"
    },
    {
      "date": "9 เม.ย. 2561",
      "no": "ปท 0023.3/ว6531",
      "title": "ประชาสัมพันธ์ผลการคัดเลือกโรงเรียนที่เข้าร่วมโครงการโรงเรียนคุณภาพด้านวิทยาศาสตร์ คณิตศาสตร์ และเทคโนโลยี ตามมาตรฐานสถาบันส่งเสริมการสอนวิทยาศาสตร์และเทคโนโลยี และการรับสมัครโรงเรียนเข้าร่วมโครงการ รอบที่ 2 (ประกาศมาแล้ว 2808 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์ผลการคัดเลือกโรงเรียนที่เข้าร่วมโครงการโรงเรียนคุณภาพด้านวิทยาศาสตร์.pdf&filepath=dispatch_upload/backend/core_dispatch_165702_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์ผลการคัดเลือกโรงเรียนที่เข้าร่วมโครงการโรงเรียนคุณภาพด้านวิทยาศาสตร์.pdf&filepath=dispatch_upload/backend/core_dispatch_165702_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1175,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1175"
    },
    {
      "date": "5 เม.ย. 2561",
      "no": "ปท 0023.3/ว6406",
      "title": "การเฝ้าระวังเพลิงใหม้สถถานที่กำจัดขยะมูลฝอยฯ (ประกาศมาแล้ว 2812 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เฝ้าระวังเพลิงไหม้.pdf&filepath=dispatch_upload/backend/core_dispatch_165541_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เฝ้าระวังเพลิงไหม้.pdf&filepath=dispatch_upload/backend/core_dispatch_165541_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1175,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1175"
    },
    {
      "date": "4 เม.ย. 2561",
      "no": "ปท 0023.3/ว331",
      "title": "การจัดการอบรมเชิงปฏิบัติการในหัวข้อ \"An Introduction to STEM Education best practices and lessin design #2\" (ประกาศมาแล้ว 2813 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปชส.การอบรมเชิงปฏิบัติการฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_165463_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปชส.การอบรมเชิงปฏิบัติการฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_165463_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1175,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1175"
    },
    {
      "date": "4 เม.ย. 2561",
      "no": "ปท 0023.3/ว6326",
      "title": "โครงการเสริมสร้างคุณธรรมและจริยธรรมในสถานศึกษาของ อปท. (ประกาศมาแล้ว 2813 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการเสริมสร้างคุณธรรมและจริยธรรมในสถานศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_165461_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการเสริมสร้างคุณธรรมและจริยธรรมในสถานศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_165461_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1175,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1175"
    },
    {
      "date": "4 เม.ย. 2561",
      "no": "ปท 0023.3/ว6276",
      "title": "การจัดสรร งม.รายจ่ายประจำปี งปม. พ.ศ.2561 เงินอุดหนุนทั่วไปสำหรับการจัดการศึกษาภาคบังคับ (ค่าเช่าบ้าน) ไตรมาสที่ 3 (เม.ย.-มิ.ย.2561) (ประกาศมาแล้ว 2813 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงปม.2561ค่าเช่าบ้านไตรมาสที่ 3.pdf&filepath=dispatch_upload/backend/core_dispatch_165460_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงปม.2561ค่าเช่าบ้านไตรมาสที่ 3.pdf&filepath=dispatch_upload/backend/core_dispatch_165460_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1175,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1175"
    }
  ]
}